/* accessibility */

#top #wrap_all .breadcrumb .avia_codeblock a {
    color: #585e6a !important;
}

#top #footer-page a:hover {
    color: #fff !important;
    text-decoration: none;
}

#top #footer-page {
    background-color: #000 !important;
}

#top a:where(:not(.wp-element-button)):focus-visible {
    outline: 2px solid #2563eb;
    outline-offset: -2px;
}
#top #wrap_all .resources-search-and-filter .searchandfilter label select:focus-visible {
    outline: 2px solid #2563eb;
    outline-offset: -2px;
}
#top #wrap_all .searchandfilter ul > li label select:focus-visible {
    outline: 2px solid #2563eb;
    outline-offset: -2px;
}

#top #wrap_all .news-section .template-page .latest-posts-full .latest-posts-preview-container .latest-post-preview .container-text-section-preview .post-date-preview {
    color: #585e6a !important;
}

#top #wrap_all .news-section .template-page .latest-posts-full .latest-post-full .container-text-section-full .post-date-full {
    color: #585e6a !important;
    margin-top: 20px;
}

#top #wrap_all .hero-section.hero-access .flex_column.av_two_fifth {
    background-color: #41414370;
    padding: 20px;
    border-radius: 4px;
    backdrop-filter: blur(8px);
}

#top #wrap_all .pagination .pagination_controls .wp-pagenavi .page.larger,
#top #wrap_all .pagination .pagination_controls .wp-pagenavi .page.smaller {
    border: none;
    opacity: 1 !important;
}

#top #wrap_all .pagination .pagination_controls .wp-pagenavi .pages {
    color: #585e6a !important;
}